## partman-partitioning 65ubuntu2

=== debian/changelog ===
partman-partitioning (65ubuntu2) jaunty; urgency=low

  * When resizing a non-virtual partition, update it after committing
    changes, otherwise we might miss a change of filesystem that was just
    committed (LP: #333356).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Mar 2009 13:45:41 +0100

partman-partitioning (65ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Make sure to wipe disk label on Sun disks before creating a new one.
    - Depend on ntfs-3g-udeb as well as ntfsprogs-udeb.
    - Add ORISIZE, PATH, RAWMINSIZE, RAWCURSIZE, and RAWMAXSIZE
      substitutions to partman-partitioning/new_size in support of
      ubiquity's resize widget.
    - When creating a new partition, default to logical if a primary
      partition already exists.
    - Add NTFS dependencies on lpia.
    - get_real_device: Add support for /dev/vd*, /dev/xvd*, /dev/cciss/*,
      /dev/ida/*, and /dev/mmcblk*.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Mar 2009 15:29:17 +0000

partman-partitioning (65) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Exit straight away if a called script is killed by a signal.
    - Add lpia support to default_disk_label (Emmet Hikory).
    - Add ext4 support.
    - Honour partman/default_filesystem when creating new partitions.
      Requires partman-base 129.
    - Cope with rounding errors while asking for the new partition size; if
      the value we convert back from human-readable notation is in the
      round-off range at either end, just use the appropriate extreme.
    - Use 'update-dev --settle' rather than 'update-dev' after resizing or
      committing. Requires di-utils 1.66.

  [ Riku Voipio ]
  * Consolidate ARM partitioning.

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja

 -- Colin Watson <cjwatson@debian.org>  Wed, 04 Mar 2009 11:20:49 +0000

partman-partitioning (64ubuntu6) jaunty; urgency=low

  * get_real_device: Add support for /dev/vd*, /dev/xvd*, /dev/cciss/*,
    /dev/ida/*, and /dev/mmcblk* (LP: #282756).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Mar 2009 10:28:55 +0000

partman-partitioning (64ubuntu5) jaunty; urgency=low

  * Use 'update-dev --settle' rather than 'update-dev' after resizing or
    committing. Requires di-utils 1.66.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 Mar 2009 11:54:38 +0000

partman-partitioning (64ubuntu4) jaunty; urgency=low

  * Cope with rounding errors while asking for the new partition size; if
    the value we convert back from human-readable notation is in the
    round-off range at either end, just use the appropriate extreme.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Feb 2009 04:47:09 +0000

partman-partitioning (64ubuntu3) jaunty; urgency=low

  * Don't default to logical if an extended partition already exists, only
    if a real primary partition exists.
  * Honour partman/default_filesystem when creating new partitions. Requires
    partman-base 128ubuntu6.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 Feb 2009 22:32:49 +0100

partman-partitioning (64ubuntu2) jaunty; urgency=low

  * Add ext4 support (LP: #293465).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 08 Jan 2009 16:55:00 +0000

partman-partitioning (64ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Make sure to wipe disk label on Sun disks before creating a new one.
    - Depend on ntfs-3g-udeb as well as ntfsprogs-udeb.
    - Add ORISIZE, PATH, RAWMINSIZE, RAWCURSIZE, and RAWMAXSIZE
      substitutions to partman-partitioning/new_size in support of
      ubiquity's resize widget.
    - Add lpia support to default_disk_label.
    - When creating a new partition, default to logical if a primary
      partition already exists.
    - Exit straight away if a called script is killed by a signal.
    - Add NTFS dependencies on lpia.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 15 Nov 2008 00:35:14 +0000
