## partman-partitioning 79ubuntu2

=== debian/changelog ===
partman-partitioning (79ubuntu2) natty; urgency=low

  * Use mac as the default disk label on ppc64 (see
    http://debian-ppc64.alioth.debian.org/patches/partman-base_108.0.0.1.gcc4_ppc64.diff).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 09 Feb 2011 01:24:00 +0000

partman-partitioning (79ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Make sure to wipe disk label on Sun disks before creating a new one.
    - Depend on ntfs-3g-udeb as well as ntfsprogs-udeb.
    - Add PATH, RAWMINSIZE, RAWPREFSIZE, and RAWMAXSIZE substitutions to
      partman-partitioning/new_size in support of ubiquity's resize widget.
    - Cache calls to tune2fs and ntfsresize, to make navigating through the
      resize UI a little faster.
    - Check that minimum filesystem sizes reported by tune2fs and ntfsresize
      are between the minimum partition size and the current partition size;
      if not, refuse to resize the partition at all.
    - Use the GPT disk label by default on *i386/efi and *amd64/efi
      subarchitectures.
    - Support archdetect being anywhere on PATH.
  * Use 'type' to check for archdetect on PATH, not 'which', which isn't
    available in d-i (LP: #705377).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 20 Jan 2011 13:13:17 +0000

partman-partitioning (78ubuntu2) natty; urgency=low

  * Support archdetect being anywhere in PATH rather than assuming it to be in
    /bin.  It's moved locations in archdetect-deb.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Tue, 18 Jan 2011 13:51:38 -0600

partman-partitioning (78ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Make sure to wipe disk label on Sun disks before creating a new one.
    - Depend on ntfs-3g-udeb as well as ntfsprogs-udeb.
    - Add PATH, RAWMINSIZE, RAWPREFSIZE, and RAWMAXSIZE substitutions to
      partman-partitioning/new_size in support of ubiquity's resize widget.
    - Cache calls to tune2fs and ntfsresize, to make navigating through the
      resize UI a little faster.
    - Check that minimum filesystem sizes reported by tune2fs and ntfsresize
      are between the minimum partition size and the current partition size;
      if not, refuse to resize the partition at all.
    - Use the GPT disk label by default on *i386/efi and *amd64/efi
      subarchitectures.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 11:02:14 +0000

partman-partitioning (77ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Make sure to wipe disk label on Sun disks before creating a new one.
    - Depend on ntfs-3g-udeb as well as ntfsprogs-udeb.
    - Add PATH, RAWMINSIZE, RAWPREFSIZE, and RAWMAXSIZE substitutions to
      partman-partitioning/new_size in support of ubiquity's resize widget.
    - Cache calls to tune2fs and ntfsresize, to make navigating through the
      resize UI a little faster.
    - Check that minimum filesystem sizes reported by tune2fs and ntfsresize
      are between the minimum partition size and the current partition size;
      if not, refuse to resize the partition at all.
    - Use the GPT disk label by default on *i386/efi and *amd64/efi
      subarchitectures.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Oct 2010 12:36:17 +0100

partman-partitioning (74ubuntu2) maverick; urgency=low

  * Use the GPT disk label by default on *i386/efi and *amd64/efi
    subarchitectures.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 10 Jun 2010 18:21:08 +0100

partman-partitioning (74ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Make sure to wipe disk label on Sun disks before creating a new one.
    - Depend on ntfs-3g-udeb as well as ntfsprogs-udeb.
    - Add PATH, RAWMINSIZE, RAWPREFSIZE, and RAWMAXSIZE substitutions to
      partman-partitioning/new_size in support of ubiquity's resize widget.
    - Cache calls to tune2fs and ntfsresize, to make navigating through the
      resize UI a little faster.
    - Check that minimum filesystem sizes reported by tune2fs and ntfsresize
      are between the minimum partition size and the current partition size;
      if not, refuse to resize the partition at all.
  * Remove support for lpia.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 May 2010 14:42:50 +0100

partman-partitioning (72ubuntu4) lucid; urgency=low

  * Check that minimum filesystem sizes reported by tune2fs and ntfsresize
    are between the minimum partition size and the current partition size;
    if not, refuse to resize the partition at all (LP: #568021).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 23 Apr 2010 11:54:21 +0100

partman-partitioning (72ubuntu3) lucid; urgency=low

  * Cache calls to tune2fs and ntfsresize, to make navigating through the
    resize UI a little faster.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 11 Feb 2010 01:42:14 +0000

partman-partitioning (72ubuntu2) karmic; urgency=low

  * Set prefsize in get_*resize_range functions; pass RAWPREFSIZE instead of
    RAWCURSIZE to ubiquity (preferred size instead of current size) and stop
    passing ORISIZE. This allows ubiquity to set sensible preferred sizes
    when resizing partitions (LP: #421407).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 06 Oct 2009 18:18:13 +0100

partman-partitioning (72ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Make sure to wipe disk label on Sun disks before creating a new one.
    - Depend on ntfs-3g-udeb as well as ntfsprogs-udeb.
    - Add ORISIZE, PATH, RAWMINSIZE, RAWCURSIZE, and RAWMAXSIZE
      substitutions to partman-partitioning/new_size in support of
      ubiquity's resize widget.
    - When creating a new partition, default to logical if a primary
      partition already exists.
    - Add NTFS dependencies on lpia.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Sep 2009 15:33:12 +0100

partman-partitioning (71ubuntu1) karmic; urgency=low


