## partman-partitioning 83

=== debian/changelog ===
partman-partitioning (83) unstable; urgency=low

  [ Colin Watson ]
  * Don't force GPT on disks between 2TB (decimal) and 2TiB (binary)
    inclusive.

  [ Philipp Kern ]
  * Use msdos disk label on s390x.

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * German (de.po) by Holger Wansing
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Macedonian (mk.po) by Arangel Angov
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po) by Danishka Navin
  * Turkish (tr.po) by Mert Dirik
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Philipp Kern <pkern@debian.org>  Thu, 06 Oct 2011 18:42:25 +0200

partman-partitioning (82) unstable; urgency=low

  * Use msdos disk label on mipsel/loongson-2e and mipsel/loongson-2f.

 -- Colin Watson <cjwatson@debian.org>  Thu, 02 Jun 2011 11:04:36 +0100

partman-partitioning (81) unstable; urgency=low

  [ Updated translations ]
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Apr 2011 21:17:13 +0200

partman-partitioning (80) unstable; urgency=low

  [ Konstantinos Margaritis ]
  * Use msdos disk label for armhf as well.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Estonian (et.po) by Mattias Põldaru
  * Nepali (ne.po)
  * Northern Sami (se.po) by Børre Gaup
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Hector Oron <zumbi@debian.org>  Tue, 22 Mar 2011 12:36:53 +0000
