=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Anton Zinoviev <zinoviev@debian.org>
 Build-Depends: debhelper (>= 7.0.50), dh-di, po-debconf (>= 0.5.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-partitioning
+Vcs-Browser: http://git.debian.org/?p=d-i/partman-partitioning.git
+Vcs-Git: git://git.debian.org/d-i/partman-partitioning.git
 
 Package: partman-partitioning
 XC-Package-Type: udeb
