## partman-partitioning 84

=== debian/changelog ===
partman-partitioning (84) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * Danish (da.po) by Joe Hansen
  * Estonian (et.po) by Mattias Põldaru
  * Hebrew (he.po) by Lior Kaplan
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Kannada (kn.po) by Prabodh C P
  * Dutch (nl.po) by Jeroen Schot
  * Polish (pl.po) by Marcin Owsiany

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Mar 2012 15:10:16 -0300
