## partman-partitioning 89ubuntu2

=== debian/changelog ===
partman-partitioning (89ubuntu2) raring; urgency=low

  * Detect "fsl" subarch for powerpc and set partion map to gpt

 -- Ben Collins <ben.c@servergy.com>  Thu, 17 Jan 2013 14:23:43 -0500

partman-partitioning (89ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Make sure to wipe disk label on Sun disks before creating a new one.
    - Depend on ntfs-3g-udeb as well as ntfsprogs-udeb.
    - Add PATH, RAWMINSIZE, RAWPREFSIZE, and RAWMAXSIZE substitutions to
      partman-partitioning/new_size in support of ubiquity's resize widget.
    - Cache calls to tune2fs and ntfsresize, to make navigating through the
      resize UI a little faster.
    - Check that minimum filesystem sizes reported by tune2fs and ntfsresize
      are between the minimum partition size and the current partition size;
      if not, refuse to resize the partition at all.
    - Support archdetect being anywhere on PATH.
    - Use mac as the default disk label on ppc64.
    - Save the swap size for ubiquity.
    - On systems with only GPT disks, check that an EFI System Partition or
      a BIOS Boot Partition exists, as appropriate.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Dec 2012 00:25:13 +0000

partman-partitioning (89) unstable; urgency=low

  * Add myself to Uploaders and remove Anton Zinoviev (now inactive)

  [ Updated translations ]
  * Asturian (ast.po) by ivarela
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Tue, 16 Oct 2012 13:18:02 +0200

partman-partitioning (88) unstable; urgency=low

  [ Steve McIntyre ]
  * On x86 machines booted in EFI mode, use gpt disk label by default.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 20 Sep 2012 14:33:48 +0200

partman-partitioning (87ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Make sure to wipe disk label on Sun disks before creating a new one.
    - Depend on ntfs-3g-udeb as well as ntfsprogs-udeb.
    - Add PATH, RAWMINSIZE, RAWPREFSIZE, and RAWMAXSIZE substitutions to
      partman-partitioning/new_size in support of ubiquity's resize widget.
    - Cache calls to tune2fs and ntfsresize, to make navigating through the
      resize UI a little faster.
    - Check that minimum filesystem sizes reported by tune2fs and ntfsresize
      are between the minimum partition size and the current partition size;
      if not, refuse to resize the partition at all.
    - Use the GPT disk label by default on *i386/efi and *amd64/efi
      subarchitectures.
    - Support archdetect being anywhere on PATH.
    - Use mac as the default disk label on ppc64.
    - Save the swap size for ubiquity.
    - On systems with only GPT disks, check that an EFI System Partition or
      a BIOS Boot Partition exists, as appropriate.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Aug 2012 15:24:57 +0100

partman-partitioning (87) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by Package-Type

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera

 -- Christian Perrier <bubulle@debian.org>  Mon, 18 Jun 2012 07:08:12 +0200

partman-partitioning (86) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Jorge Barreiro
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 12:50:04 +0200

partman-partitioning (85ubuntu2) precise; urgency=low

  * Update Ubuntu-specific translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Apr 2012 16:07:03 +0100

partman-partitioning (85ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Make sure to wipe disk label on Sun disks before creating a new one.
    - Depend on ntfs-3g-udeb as well as ntfsprogs-udeb.
    - Add PATH, RAWMINSIZE, RAWPREFSIZE, and RAWMAXSIZE substitutions to
      partman-partitioning/new_size in support of ubiquity's resize widget.
    - Cache calls to tune2fs and ntfsresize, to make navigating through the
      resize UI a little faster.
    - Check that minimum filesystem sizes reported by tune2fs and ntfsresize
      are between the minimum partition size and the current partition size;
      if not, refuse to resize the partition at all.
    - Use the GPT disk label by default on *i386/efi and *amd64/efi
      subarchitectures.
    - Support archdetect being anywhere on PATH.
    - Use mac as the default disk label on ppc64.
    - Save the swap size for ubiquity.
    - On systems with only GPT disks, check that an EFI System Partition or
      a BIOS Boot Partition exists, as appropriate.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 30 Mar 2012 15:20:01 +0100

partman-partitioning (85) unstable; urgency=low

  * Allow overriding the default disk label selection by preseeding
    partman-partitioning/default_label.  This is particularly useful if you
    want to force GPT on a sub-2TB disk on x86
    (partman-partitioning/default_label=gpt), but may come in handy in other
    situations too.

  [ Updated translations ]
  * Finnish (fi.po) by Timo Jyrinki

 -- Colin Watson <cjwatson@debian.org>  Fri, 30 Mar 2012 15:03:30 +0100

partman-partitioning (83ubuntu2) precise; urgency=low

  * On systems with only GPT disks, check that an EFI System Partition or a
    BIOS Boot Partition exists, as appropriate (LP: #855871).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 20 Mar 2012 18:17:34 +0000

partman-partitioning (83ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Make sure to wipe disk label on Sun disks before creating a new one.

