## partman-partitioning 91

=== debian/changelog ===
partman-partitioning (91) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar
    This is an important fix as it fixes encoding issues in a string.
  * Romanian (ro.po) by Ioan Eugen Stan

 -- Christian Perrier <bubulle@debian.org>  Sat, 30 Mar 2013 17:54:37 +0100

partman-partitioning (90) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Support archdetect being anywhere on PATH.

 -- Christian Perrier <bubulle@debian.org>  Wed, 26 Dec 2012 07:56:50 +0100
