=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Anton Zinoviev <zinoviev@debian.org>
+Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.50), dh-di, po-debconf (>= 0.5.0)
 Vcs-Browser: http://git.debian.org/?p=d-i/partman-partitioning.git
 Vcs-Git: git://git.debian.org/d-i/partman-partitioning.git
 
 Package: partman-partitioning
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: any
 Depends: e2fsprogs-udeb, ${fs:Depends}, ${misc:Depends}, di-utils (>= 1.66)
 Description: Partitioning operations for partman
