=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@ --with d-i

ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)

# Add ntfsprogs-udeb for arches that have recent versions of windows.
FS_DEPENDS=
ifeq ($(ARCH), i386)
FS_DEPENDS=ntfsprogs-udeb
endif
ifeq ($(ARCH), amd64)
FS_DEPENDS=ntfsprogs-udeb
endif
ifeq ($(ARCH), ia64)
FS_DEPENDS=ntfsprogs-udeb
endif
ifeq ($(ARCH), alpha)
FS_DEPENDS=ntfsprogs-udeb
endif
ifeq ($(ARCH), kfreebsd-i386)
FS_DEPENDS=ntfsprogs-udeb
endif
ifeq ($(ARCH), kfreebsd-amd64)
FS_DEPENDS=ntfsprogs-udeb
endif

override_dh_gencontrol:
	dh_gencontrol -- -Vfs:Depends="$(FS_DEPENDS)"
