## partman-partitioning 99ubuntu2

=== debian/changelog ===
partman-partitioning (99ubuntu2) trusty; urgency=medium

  * Make get_real_device() both simpler and more generic.
    (LP: #1733276) (Closes: #820818).

 -- Eric Desrochers <eric.desrochers@canonical.com>  Tue, 06 Feb 2018 12:08:28 -0500

partman-partitioning (99ubuntu1) trusty; urgency=medium

  * Resynchronise with Debian (LP: #1263756).  Remaining changes:
    - Make sure to wipe disk label on Sun disks before creating a new one.
    - Depend on ntfs-3g-udeb as well as ntfsprogs-udeb.
    - Add PATH, RAWMINSIZE, RAWPREFSIZE, and RAWMAXSIZE substitutions to
      partman-partitioning/new_size in support of ubiquity's resize widget.
    - Cache calls to tune2fs and ntfsresize, to make navigating through the
      resize UI a little faster.
    - Check that minimum filesystem sizes reported by tune2fs and ntfsresize
      are between the minimum partition size and the current partition size;
      if not, refuse to resize the partition at all.
    - Use mac as the default disk label on ppc64.
    - Save the swap size for ubiquity.
    - On systems with only GPT disks, check that an EFI System Partition or
      a BIOS Boot Partition exists, as appropriate.
    - Detect "fsl" subarch for powerpc and set partition map to GPT.
  * Use GPT as the default disk label on ppc64el.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 27 Jan 2014 16:16:10 +0000

partman-partitioning (99) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Jan 2014 15:33:40 +0100

partman-partitioning (98) unstable; urgency=medium

  * mips: Drop support for non-supported anymore architectures.
  * mips: Add support for octeon sub-architecture.
  * mipsel: Drop support for non-supported anymore architectures.
  * mipsel: Add support for loongson-3a sub-architecture.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 27 Dec 2013 11:12:27 +0100

partman-partitioning (97) unstable; urgency=low

  * Use GPT partitions on arm64.

 -- dann frazier <dannf@debian.org>  Mon, 23 Dec 2013 13:12:17 -0700

partman-partitioning (96) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić
  * Hungarian (hu.po) by Judit Gyimesi

 -- Christian Perrier <bubulle@debian.org>  Fri, 13 Dec 2013 06:49:21 +0100

partman-partitioning (95) unstable; urgency=low

  [ Updated translations ]
  * Ukrainian (uk.po) by Yuri Chornoivan

 -- Christian Perrier <bubulle@debian.org>  Sat, 09 Nov 2013 22:57:01 +0100

partman-partitioning (94) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 16:52:40 +0200

partman-partitioning (93) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 13:28:48 +0200

partman-partitioning (92) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 18:10:38 +0200
