## partman-partitioning 105

=== debian/changelog ===
partman-partitioning (105) unstable; urgency=medium

  [ Steven Chamberlain ]
  * On kfreebsd, drop unsatisified dependency on ntfs-3g-udeb;
    ntfs will remain unsupported in the installer for now.
    (Closes: #760499)

 -- Christian Perrier <bubulle@debian.org>  Fri, 05 Sep 2014 22:28:56 +0200

partman-partitioning (104) unstable; urgency=medium

  [ Colin Watson ]
  * Restore sensible architecture sorting in default_disk_label.
  * Depend on ntfs-3g-udeb rather than ntfsprogs-udeb.
  * Cache calls to tune2fs and ntfsresize, to make navigating through the
    resize UI a little faster.

  [ Updated translations ]
  * Estonian (et.po) by Mattias Põldaru

 -- Christian Perrier <bubulle@debian.org>  Thu, 04 Sep 2014 07:46:37 +0200

partman-partitioning (103) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen.

  [ Frederic Bonnard ]
  * Add ppc64el support.  Closes: #752444.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 17 Aug 2014 23:48:02 +0200

partman-partitioning (102) unstable; urgency=medium

  * Group Loongson 3A and 3B in the same loongson-3 subarchitecture.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 12 Jul 2014 17:08:15 +0200
