## partman-partitioning 108

=== debian/changelog ===
partman-partitioning (108) unstable; urgency=low

  * Drop cruft files from an unclean git copy:
    - active_partition/copy/choices
    - active_partition/copy/do_option

 -- Christian Perrier <bubulle@debian.org>  Tue, 10 Mar 2015 18:37:07 +0100

partman-partitioning (107) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Mon, 09 Mar 2015 06:56:31 +0100

partman-partitioning (106) unstable; urgency=low

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Sep 2014 14:27:01 +0200
