## partman-partitioning 112

=== debian/changelog ===
partman-partitioning (112) unstable; urgency=medium

  [ Aurelien Jarno]
  * Default to msdos partition label on mips, mipsel and mips64el. We
    don't support hardware requiring other partition labels anymore.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 22 May 2016 15:23:07 +0200

partman-partitioning (111) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Feb 2016 18:31:43 +0100

partman-partitioning (110) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 10 Aug 2015 12:50:08 +0200

partman-partitioning (109) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sun, 12 Jul 2015 09:17:47 +0200
