## partman-partitioning 112ubuntu1

=== debian/changelog ===
partman-partitioning (112ubuntu1) yakkety; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Add PATH, RAWMINSIZE, RAWPREFSIZE, and RAWMAXSIZE substitutions to
      partman-partitioning/new_size in support of ubiquity's resize widget.
    - Check that minimum filesystem sizes reported by tune2fs and ntfsresize
      are between the minimum partition size and the current partition size;
      if not, refuse to resize the partition at all.
    - Save the swap size for ubiquity.
    - On systems with only GPT disks, check that an EFI System Partition or
      a BIOS Boot Partition exists, as appropriate.
    - Detect "fsl" subarch for powerpc and set partition map to GPT.
    - On s390x use msdos partition table by default, unless partman
      advises dasd.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 12 Aug 2016 09:52:51 +0100

partman-partitioning (110ubuntu4) xenial; urgency=medium

  [ Viktor Mihajlovski ]
  * Revert to using msdos partitioning table on s390x as a fallback,
    however use dasd partitioning table if advised to do so by
    partman. LP: #1548411

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 29 Feb 2016 14:27:51 +0000

partman-partitioning (110ubuntu3) xenial; urgency=medium

  * Set s390x partitioning tables (parted label type) to dasd. LP:
    #1534629, LP: #1527328, LP: #1537942.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 09 Feb 2016 19:32:43 +0000

partman-partitioning (110ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Add PATH, RAWMINSIZE, RAWPREFSIZE, and RAWMAXSIZE substitutions to
      partman-partitioning/new_size in support of ubiquity's resize widget.
    - Check that minimum filesystem sizes reported by tune2fs and ntfsresize
      are between the minimum partition size and the current partition size;
      if not, refuse to resize the partition at all.
    - Save the swap size for ubiquity.
    - On systems with only GPT disks, check that an EFI System Partition or
      a BIOS Boot Partition exists, as appropriate.
    - Detect "fsl" subarch for powerpc and set partition map to GPT.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 22 Dec 2015 16:06:54 -0500

partman-partitioning (106ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Add PATH, RAWMINSIZE, RAWPREFSIZE, and RAWMAXSIZE substitutions to
      partman-partitioning/new_size in support of ubiquity's resize widget.
    - Check that minimum filesystem sizes reported by tune2fs and ntfsresize
      are between the minimum partition size and the current partition size;
      if not, refuse to resize the partition at all.
    - Save the swap size for ubiquity.
    - On systems with only GPT disks, check that an EFI System Partition or
      a BIOS Boot Partition exists, as appropriate.
    - Detect "fsl" subarch for powerpc and set partition map to GPT.
  * Dropped changes:
    - Make sure to wipe disk label on Sun disks before creating a new one.
    - Use mac as the default disk label on ppc64.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Nov 2014 13:52:43 +0000
