## partman-partitioning 112ubuntu1.1

=== debian/changelog ===
partman-partitioning (112ubuntu1.1) yakkety; urgency=medium

  * DASD-FBA drives should still use msdos partition table, and not dasd
    one. LP: #1650300

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 12 Jan 2017 16:51:03 +0000
